Affected packages

Packages affected by perl-ExtUtils-MakeMaker upgrade from 2:7.44-2.fc32 to 2:7.46-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-OpenOffice-UNO build 1 2 months ago
hivex build 1 3 months ago
postgresql build 1 3 months ago
mapserver build 1 3 months ago
swig build 1 3 months ago
libsbml build 1 3 months ago
perl-PAR build 1 3 months ago
perl-WWW-xkcd build 1 3 months ago
perl-Library-CallNumber-LC build 2 4 months ago
perl-XML-Rules build 2 4 months ago
sword build 3 3 months ago
libyui-bindings build 3 3 months ago
openwsman build 3 3 months ago
openbabel build 3 3 months ago
kvirc build 3 3 months ago
psi4 build 3 3 months ago
openvas-libraries build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-ExtUtils-MakeMaker upgrade from 2:7.44-2.fc32 to 2:7.46-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.